
#container
{
     width: 500px;
	 margin: 0 auto;
}

.button2
{
     background: url(images/logo.png);
     height:195px;
	 width:486px;
	 display:block;
	 background-position:0 -205px;
}
.button2 a
{
     background: url(images/logo.png);
     height:195px;
	 width:486px;
	 display:block;
}

.transportes
{
     background: url(images/transportes.jpg);
     height:285px;
	 width:527px;
	 display:block;
	 background-position:0 -291px;
}
.transportes a
{
     background: url(images/transportes.jpg);
     height:285px;
	 width:527px;
	 display:block;
}


.estufagem
{
     background: url(images/estufagem.jpg);
     height:147px;
	 width:408px;
	 display:block;
	 background-position:0 -170px;
}
.estufagem a
{
     background: url(images/estufagem.jpg);
     height:147px;
	 width:408px;
	 display:block;
}

.armazenagem
{
     background: url(images/armazenagem.jpg);
     height:99px;
	 width:165px;
	 display:block;
	 background-position:0 -110px;
}
.armazenagem a
{
     background: url(images/armazenagem.jpg);
     height:99px;
	 width:165px;
	 display:block;
}

.municipal
{
     background: url(images/municipal.jpg);
     height:99px;
	 width:233px;
	 display:block;
	 background-position:0 -110px;
}
.municipal a
{
     background: url(images/municipal.jpg);
     height:99px;
	 width:233px;
	 display:block;
}









